/* Defaults in case we forget to style text */
BODY
{
	color: white;
	font-family: Optima, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	background-color: #000000;
}

/* Default link colors */
A:link { color: #6699FF; }
A:active { color: #FF6666; }
A:visited { color: #CCCCFF; }

/* Headings are blue-green */
h1
{
	color: #0099CC;
	font-family: Optima, Verdana, Helvetica, Arial, sans-serif;
	font-size: 20pt;
	font-weight: bold;
}

/* Headings are blue */
h2
{
	color: #0099CC;
	font-family: Optima, Verdana, Helvetica, Arial, sans-serif;
	font-size: 16pt;
	font-weight: bold;
}

/* Headings are blue */
h3
{
	color: #0099CC;
	font-family: Optima, Verdana, Helvetica, Arial, sans-serif;
	font-size: 14pt;
	font-weight: normal;
}

/* Body text is white, generally */
p
{
	color: white;
	font-family: Optima, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
}

/* Bullet text is black, generally */
li
{
	color: white;
	font-family: Optima, Verdana, Helvetica, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
}

/* Preformatted text is black, generally */
pre
{
	color: white;
	font-family: Monaco, Courier, monospace;
	font-size: 9pt;
	font-weight: normal;
}

.blue { color: #0099CC; }

.navhead
{
	color: #CCCCFF;
	font-family: Optima, Verdana, Helvetica, Arial, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}

.yellow
{
	color: yellow;
}

.quoted
{
	color: white;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11pt;
	font-weight: normal;
	text-align: left;
}

.leadin
{
	color: #0099CC;
	font-size: 14pt;
}

.footerwhite
{
	color: white;
	font-family: Optima, Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.footer
{
	color: white;
	font-family: Optima, Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}
